<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="f6b5b9aef8925e70">
        <source>[[!meta title="How Tails works"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6c7c725899edf405">
        <source>[[!meta stylesheet="about" rel="stylesheet" title=""]]</source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dea6d8be09b1e7be">
        <source>Leave no trace on the computer</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6e137c69a5d84c90">
        <source>[[!img anywhere.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ac5bfbd64a6053a1">
        <source><i class="metaphor">Like a tent, you can carry Tails with you and use it anywhere.</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1ef258ce065dccdb">
        <source>Your secure computer anywhere</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="11d0fbec5e06afbe">
        <source>To use Tails, shut down the computer and start on your Tails USB stick instead of starting on Windows, macOS, or Linux.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d1371b6fa3a9069">
        <source>You can temporarily <strong>turn your own computer into a secure machine</strong>. You can also <strong>stay safe while using the computer of somebody else</strong>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec111a16c62b23e9">
        <source>Tails is a [[!inline pages="inc/stable_amd64_iso_size" raw="yes" sort="age"]] download and takes ½ hour to install. Tails can be installed on any USB stick of 8 GB minimum.  Tails works on most computers less than 10 years old.  You can start again on the other operating system after you shut down Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97320bcdef8d701e">
        <source>You don't have to worry about the computer having viruses because Tails runs independently from the other operating system and never uses the hard disk.  But, Tails cannot always protect you if you install it from a computer with viruses or if you use it on a computer with malicious hardware, like keyloggers.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ddc67c9804da885e">
        <source>See also:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7556d29c405f0bf3">
        <source>[[Warnings: Tails is safe but not magic!|doc/about/warnings]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2472ecdd4708baca">
        <source>[[Download and install Tails|install]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="88bbc85691d89411">
        <source>[[System requirements and recommended hardware|doc/about/requirements]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6b5f45e460859c4a">
        <source>[[!img amnesia.png link="no" class="svg" alt=""]] <i class="metaphor">Like a tent, Tails is amnesic: it always starts empty and leaves no trace when you leave.</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0a479dbdc649c71">
        <source>Amnesia</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fa137d4ffb044f93">
        <source>Tails always starts from the same clean state and <strong>everything you do disappears</strong> automatically when you shut down Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="99b0107ce65b114e">
        <source>Without Tails, almost everything you do can leave traces on the computer:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cad84019ab98d79a">
        <source>Websites that you visited, even in private mode</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a7a22e66fa84af95">
        <source>Files that you opened, even if you deleted them</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a96d0ec91e94293">
        <source>Passwords, even if you use a password manager</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b97c8334203be603">
        <source>All the devices and Wi-Fi networks that you used</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="19a35895b00b11f5">
        <source>On the contrary, Tails never writes anything to the hard disk and only runs from the memory of the computer. The memory is entirely deleted when you shutdown Tails, erasing all possible traces.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="771f12b35ac52b49">
        <source>[[!img persistent-storage.png link="no" class="svg" alt=""]] <i class="metaphor">Like a backpack, you can store your personal things in your Persistent Storage and use them in your tent.</i></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="35412ad1d37697c3">
        <source>Persistent Storage</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="58e21fb4f34c3b68">
        <source>You can <strong>save some of your files and configuration</strong> in an encrypted Persistent Storage on the USB stick: your documents, your browser bookmarks, your emails, and even some additional software.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cd7f9e773a42f4c3">
        <source>The Persistent Storage is optional and you always decide what is <i>persistent</i>. Everything else is <i>amnesic</i>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dadc36061ece3deb">
        <source>[[Persistent Storage|doc/persistent_storage]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="344b5fcae1329c2d">
        <source>[[Installing additional software|doc/persistent_storage/additional_software]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b92832a74693501c">
        <source>[[!img toolbox.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f43074d1c820d0ae">
        <source>Digital security toolbox</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d833f90f4324742f">
        <source>Tails includes a selection of applications to <strong>work on sensitive documents</strong> and <strong>communicate securely</strong>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a5442d70db708a23">
        <source>All the applications are ready-to-use and are configured with safe defaults to <strong>prevent mistakes</strong>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db6f0bd09581f493">
        <source>Tails includes:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="16267a4237e666c3">
        <source><i>Tor Browser</i> with <i>uBlock</i>, a secure browser and an ad-blocker</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="11432b430e86275d">
        <source><i>Thunderbird</i>, for encrypted emails</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b3d3210cb1dd854d">
        <source><i>GNOME Secrets</i>, to create and store strong passwords</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="02a4973cff0a5012">
        <source><i>LibreOffice</i>, an office suite</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1a80423efe0248ab">
        <source><i>OnionShare</i>, to share files, websites, and chat rooms over Tor</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d7bf677721f4523d">
        <source><i>Metadata Cleaner</i>, to remove metadata from files</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8e373cd113f68918">
        <source>and many more!</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9dc2dccff736bf1b">
        <source>To prevent mistakes:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0e8746c649197b78">
        <source>Applications are blocked automatically if they try to connect to the Internet without Tor.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b860c5006f50c1f6">
        <source>Everything in the Persistent Storage is encrypted automatically.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eb265f63ac4d3038">
        <source>Tails does not write anything to the hard disk. All the memory is deleted when shutting down.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bdfea0f2a8eec46e">
        <source>[[Features and included software|doc/about/features]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="09bb1ec90d441c18">
        <source>[[Documentation|doc]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0ad5d8c63fc58d9d">
        <source>Leave no trace on the Internet</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f765e94538e080e9">
        <source>[[!img relays.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9aa80a7430eadda3">
        <source>Tor for everything</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7662465fb6612431">
        <source>Everything you do on the Internet from Tails goes through the Tor network. Tor encrypts and anonymizes your connection by <strong>passing it through 3 relays</strong>. <i>Relays</i> are servers operated by different people and organizations around the world.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9a83892e044567ea">
        <source>A single relay never knows both where the encrypted connection is coming from and where it is going to:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec4f3e832532fec3">
        <source>The 1st relay only knows where you are coming from but not where you are going to.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="237e995bd58fac5c">
        <source>This 3rd relay only knows where you are going to but not where you are coming from.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38472d743d2374a4">
        <source>The connection to the final destination is encrypted whenever possible to prevent the 3rd relay from reading its content.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7a2ddf5445931aa4">
        <source>This way, Tor is <strong>secure by design</strong> even if a few relays are malicious.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5bc584c582816606">
        <source>The Tor network has more than 6 000 relays. Organizations running Tor relays include universities like the MIT, activist groups like Riseup, nonprofits like Derechos Digitales, Internet hosting companies like Private Internet Access, and so on. The huge diversity of people and organizations running Tor relays makes it more secure and more sustainable.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1a62bdb197b34d7c">
        <source>[[Connecting to the Tor network|doc/anonymous_internet/tor]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="77b1670924e552d9">
        <source>[[Why does Tails use Tor?|doc/anonymous_internet/tor/why]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b420f1398c3fa75f">
        <source>[[!img walkie-talkie.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ae0aafc7fe60b671">
        <source>Avoid online surveillance and censorship</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9b386a96aaf9ca8e">
        <source>Tor prevents someone watching your Internet connection from learning <strong><i>what</i> you are doing on the Internet</strong>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22f87b0cdb0e9014">
        <source>You can avoid censorship because it is <strong>impossible for a censor to know</strong> which websites you are visiting.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="283603f0f66678de">
        <source>If connecting to Tor is blocked or dangerous to use from where you are, for example in some countries with heavy censorship, you can use <i>bridges</i> to hide that you are connected to the Tor network.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="250900ffb679410c">
        <source>[[!img footprints.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a1bc1f0dfc3092ee">
        <source>Avoid tracking and change identity</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1fa25101f269b40c">
        <source>Tor also prevents the websites that you are visiting from learning <strong><i>where</i> and <i>who</i> you are</strong>, unless you tell them. You can visit websites <strong>anonymously or change your identity</strong>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="59acf22838c657cb">
        <source>Online trackers and advertisers won't be able to follow you around from one website to another anymore.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6ed257b1f890c15a">
        <source>You can publish a blog or manage an email account entirely from Tails. If you only access it from Tails, it cannot be related to you. You can store documents and images related to this different identity in your Persistent Storage, keep your passwords in the <i>Secrets</i> password manager, have a dedicated email account in <i>Thunderbird</i>, etc.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="36546efb15aceaf4">
        <source>Software for freedom</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f963c7578f91a311">
        <source>[[!img blueprint.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fbe4e410f45a0a60">
        <source>Transparency to build trust</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0adc02b8f22ae8a">
        <source>All the code of our software is public to allow independent security researchers to verify that Tails really works the way it should.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c26ffe3cdf384b38">
        <source>[[Trusting Tails|doc/about/trust]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5a4be072f340872e">
        <source>[[License and source code distribution|doc/about/license]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e5beb746bd5485a4">
        <source>[[Design documents|contribute/design]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="061dca11b76a51fa">
        <source>[[!img fire.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e4effbfbcc23e848">
        <source>Top security for free</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b40abc52b3a54e20">
        <source>Nobody should have to pay to be safe while using a computer.  That is why we are giving out Tails for free and want to make it easy to use by anybody.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="15e435b3248dcf7d">
        <source>Tails is made by the <a href="https://torproject.org/">Tor Project</a>, a global nonprofit developing tools for online privacy and anonymity.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5bfd8665cf1a5c8f">
        <source>Our work is funded by donations from people like you and organizations that support Internet freedom: Mozilla, DuckDuckGo, Open Tech Fund, Craig Newmark Philanthropies, etc.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b30d391ece5efec4">
        <source>[[Donate|donate]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="57aeb5bfa093bcf6">
        <source>[[Supporters|https://www.torproject.org/about/supporters/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b5954b0456b89c04">
        <source>[[Social contract|https://community.torproject.org/policies/social_contract/]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5fa020dee679adb4">
        <source>[[!img roots.png link="no" class="svg" alt=""]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="af9a6cdeffd4bad4">
        <source>Sharing to be stronger</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;h2&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="91c4b9c042c2525b">
        <source>Tails is built on solid foundations: the Tor network, the Debian operating system, the GNOME desktop environment, and all the tools included in Tails.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b9d4bb754caff1bb">
        <source>We share back our improvements so that many more people can benefit from our work.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d1fe90e1afce3a5f">
        <source>[[Relationship with upstream|contribute/relationship_with_upstream]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7b9600c49af6f2ce">
        <source><a href="https://www.torproject.org/">The Tor Project</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="beaf6563beef8e03">
        <source><a href="https://debian.org/">Debian GNU/Linux</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b99c7035367c9340">
        <source><a href="https://www.gnome.org/">GNOME</a></source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a9ad8a708c389299">
        <source>[[Contact|doc/about/contact]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;section&gt;&lt;div&gt;&lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="825e8c45a84b886e">
        <source>[[Install Tails|install]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
